/* @group Fonts */
@font-face                                  {font-family:SaunaCustom;line-height:12px;font-weight:600;src:url('../otf/sauna-smallcaps.eot');}
@font-face                                  {font-family:SaunaCustom;line-height:12px;font-weight:600;src:url('../otf/sauna-smallcaps.otf');}
/* @end */


/* @group General */
body                                        {color:#999;background:#fff url(../img/jabbla.bg.png) repeat-x 0 0;font:75%/1.2em Helvetica,Arial,sans-serif;}
#page_home                                  {background:#fff url(../img/jabbla.bg.home.png) repeat-x 0 0;}
.l                                          {float:left;}
.r                                          {float:right;}
.hide                                       {display:none;}
/* @end */


/* @group General Typo */
h1                                          {}
h2,
#aside h3                                   {color:#a0b100;font:2em/28px SaunaCustom, Helvetica, Arial, sans-serif;text-transform:uppercase;}
h4                                          {}
h5                                          {}
h6                                          {}  
p,
dd                                          {font-size:1em;line-height:18px;margin:12px 0;}
ul                                          {display:block;margin:12px 0;}
li                                          {font-size:1em;line-height:18px;}
dt                                          {margin:0 0 3px 0;color:#666;font-weight:bold;}
dd                                          {margin:0 0 6px 0;}
.no_margin                                  {margin:0;}
.rm                                         {font-size:.85em;color:#000;border:none;text-transform:lowercase;}
.rm:hover                                   {color:#555;border-bottom:1px dotted #555;}
.rmex                                       {border:none; color:#999;}
.rmex:hover                                 {border-bottom:1px dotted #999;}
a                                           {color:#a0b100;border-bottom:1px solid #e7ebbf;}
a:hover                                     {border:none;}
.listdisc ul									{margin:0 0 0 18px; list-style-type: disc;}
.listdisc ol									{margin:0 0 0 18px; list-style-type: decimal;}
/* @end */


/* @group Forms & buttons */
input,
textarea,
select                                      {height:21px;padding:4px;background:#fff url(../img/jabbla.bg.input.png) repeat-x 0 0;color:#666;border:1px solid #ccc;font-size:1.2em;vertical-align:middle;font:1em/1em Helvetica,Arial,sans-serif;}
input:focus,
textarea:focus,
select:focus                                {border:1px solid #999;}
.button                                     {display:inline-block;width:auto;height:11px;padding:10px;background:#92a433 url(../img/jabbla.bg.button.png) repeat-x 0 0;color:#fff;font-size:1.25em;line-height:12px;text-align:center;border:1px solid #768729;overflow:hidden;}
.button:hover                               {background-position:0 -31px;border:1px solid #768729;}
.button:focus                               {border:1px solid #768729;}
input.button                                {height:auto;padding:4px 10px;cursor:pointer;}
label                                       {display:block;}

.f input,
.f textarea                                 {width:272px;padding:2px 4px;}
.f textarea                                 {height:200px;padding:4px;}
.f .actions                                 {text-align:right;}
.f .button                                  {width:auto;}
.f .checkb                                  {width:auto;}
.f select                                  {width:auto; padding:2px 4px; }
/* @end */


/* @group inner */
.inner                                      {display:block;width:900px;position:relative;margin:0 auto;}
/* @end */


/* @group Header */
#header                                     {height:109px;}
#header ul                                  {display:block;margin:0;}
#header li                                  {float:left;}
/* @end */


/* @group Logo */
#logo                                       {display:block;width:168px;height:80px;float:left;margin:19px 0 0 0;background:transparent url(../img/jabbla.logo.png) no-repeat 0 0;text-indent:-9999px;border:none;}
/* @end */


/* @group Language */
#language                                   {display:block;position:absolute;top:0;right:0;padding:9px 3px 9px 3px;border-right:1px solid #e7e7e7;border-right:1px solid #e7e7e7;background:#eee;}
#language ul                                {display:block;}                         
#language a                                 {display:block;padding:0 6px;color:#999;font-size:0.8em;line-height:10px;text-transform:uppercase;border:none;}
#language a:hover                           {color:#bbb;}
#language .active a                         {color:#a0b100;}
/* @end */


/* @group Navigation */
#navigation                                 {float:right;margin:65px 0 0 0;}                              
#navigation a                               {display:block;padding:6px 9px 5px 9px;color:#a0b100;font-size:0.92em;line-height:1.2em;text-transform:uppercase;border:none;}
#navigation .last a                         {padding:6px 2px 5px 9px;}
#navigation a:hover                         {color:#bcd000;}
#navigation .active                         {border:1px solid #fff;}
#navigation .active a                       {padding:5px 8px 4px 8px;background:#a0b100;color:#fff;border:1px solid #9cac00;}
/* @end */


/* @group Carousel */
#carousel,
.carousel_item                              {display:block;width:900px;height:286px;overflow:hidden;}                 
.carousel_item                              {display:block;position:relative;}
.carousel_item header,
.carousel_item .excerpt                     {width:552px;/*572px*/}
.carousel_item header                       {padding:32px 0 18px 0;}
.carousel_item h2                           {color:#fff;font-size:2.5em;line-height:30px;font-weight:normal;}
/*.carousel_item .excerpt                     {margin:0;color:#fff;font-size:1.167em;line-height:1.4em;}*/
.carousel_item .excerpt                     {margin:0;color:#fff;font-size:1.367em;line-height:1.6em;}
.carousel_item .thumb                       {position:absolute;top:0;right:0;}
.carousel_item a                           {color:#fff;font-weight:normal;}

#carousel .cycle                            {display:block;background:transparent none;}

#carousel .pager                            {width:900px;position:absolute;bottom:48px;text-align:center;}
#carousel .pager a                          {display:inline-block;width:12px;height:11px;margin:0 2px 0 0;background:transparent url(../img/jabbla.pager.png) no-repeat 0 0;text-indent:-9999px;border:none;}
#carousel .pager .activeSlide               {background-position:0 -11px;}
/* @end */


/* @group Cols */
.cols                                       {display:block;}
.col                                        {width:280px;float:left;}
.col_1                                      {margin:0 50px 0 0;}
.col_3                                      {width:324px;}
.col_4                                      {width:236px;float:right;}
.col_5                                      {width:500px;}
/* @end */


/* @group Blocks */
.blocks                                     {display:block;}

.block                                      {display:block;}
.block .excerpt                             {margin:0;}
.block header                               {padding:16px 0 12px 0;}
.block .thumb,
.block .thumb img                           {display:block;border:none;}

/*.block_1                                    {display:block;width:288px;background:transparent url(../img/jabbla.bg.block.jpg) no-repeat 0 130px;}*/
.block_1                                    {display:block;width:288px;}
.block_1 footer                             {padding:12px 0 4px 0;}
.block_1 footer .button                     {margin:0 auto;}
.block_1 .button                            {display:block;width:193px;}

.block_2                                    {display:block;margin:14px 0 0 0;padding:24px 0 0 0;border-top:1px dotted #ececec;}
.block_2 header,
.block_2 .body                              {width:288px;}
.block_2 header                             {padding:16px 0 0 0;}
.block_2 .thumb                             {float:right;}

.block_3                                    {position:relative;padding:0 0 18px 0;margin-bottom:18px;border-bottom:1px dotted #a0b100;}
.block_3 h3                                 {margin:6px 0;}
.block_3 .thumb                             {margin:0 14px 0 0;float:left;}
.block_3 .footer                            {position:absolute;right:0;bottom:18px;margin:0;text-align:right;}
.block_3 .footer_2                          {position:relative;right:auto;bottom:auto;}
.block_3 .rm                                {color:#a0b100;font-size:1em;}
.block_3 .rm:hover                          {border-bottom:1px dotted #a0b100;}
.block_3 .rmex                              {border: none; color:#999;}
.block_3 .rmex:hover                          {border-bottom:1px dotted #999;}

.block_4 .excerpt                           {padding:0 0 6px 0;}
.block_4 .footer                            {bottom:4px;}
.block_it .excerpt                          {font-style:italic;}
/* @end */


/* @group Content */
#content,
#aside                                      {padding:48px 0 0 0;}
#page_home #content                         {padding:0;}
#page_home #aside                           {padding:6px 0 0 0;}
/* @end */


/* @group Content */
#content                                    {width:610px;float:right;}
#content.content_2                          {float:left;}
/* @end */


/* @group Article */
.article header                             {position:relative;padding:0 0 4px 0;margin:0 0 12px 0;border-bottom:1px dotted #dcdcdc;}
.article header .rm                         {position:absolute;top:9px;right:0;}
.article .body                              {padding:12px 0 0 0;}
.article .body h3                           {margin:0 0 6px 0;}
.article .body p                            {margin:0 0 12px 0;}

.article dt                                 {color:#999;}
.article dd                                 {margin:0 0 18px 0;font-style:italic;font-size:.95em;}
.article dd ol								{margin:0 0 0 18px; list-style-type: decimal;}
.article dd ul								{margin:0 0 0 18px; list-style-type: disc;}
/* @end */


/* @group Aside */
#aside                                      {width:240px;float:left;}
#aside.aside_2                              {float:right;}

#aside .block                               {padding:18px 20px;margin:0 0 20px 0;background:#f5f5f5;border-bottom:1px solid #ececec;}
#aside .block header                        {padding:0;}
#aside .block header h3                     {padding:0 0 0 32px;background:transparent url(../img/jabbla.icons.png) no-repeat 0 0;}
#aside .block p                             {margin:0 0 12px 0;}
#aside .block .no_margin                    {margin:0;}
#aside .block header p                      {color:#666;font-weight:bold;}

#aside dt                                   {padding:6px 0 0 0;border-top:1px solid #fff;}
#aside dd                                   {margin:0;padding:0 0 3px 0;border-bottom:1px solid #ececec;}
#aside dt.first                             {border-top:none;}
#aside dd.last                              {border-bottom:none;}
/* @end */


/* @group Newsletter */
#aside #block_newsletter header h3          {background-position:0 -45px;}
#block_newsletter input                     {width:120px;}
#block_newsletter .button                   {width:64px;}
/* @end */


/* @group Contact */
#map                                        {width:280px;height:202px;background:#f8f8f8;}
/* @end */


/* @group Demo */
#aside #block_demo header h3                {background-position:0 -96px;}
#block_demo .thumb                          {margin:0 0 12px -20px;}
/* @end */


/* @group Faq */
#aside #block_faq header h3                 {background-position:0 -146px;}
/* @end */


/* @group Calendar */
.list li                                    {position:relative;margin:0;padding:16px 0 16px 4px;background:transparent url(../img/jabbla.bg.calendar.png) no-repeat 98% -22%;}
.list .even                                 {background-color:#f5f7e5;}
.list .na									{background:transparent url(../img/jabbla_calendar_no.png) no-repeat 98% 5%;}
.list .avail								{background:transparent url(../img/jabbla_calendar_yes.png) no-repeat 98% 5%;}

.list_2                                     {margin:6px 0 24px 0;}
.list_2 li                                  {padding:8px 0 8px 4px;background:none;}
.list_2 strong                              {border-bottom:1px solid #e5e5e5;font-weight:normal;}
.list_2 .rm                                 {position:absolute;top:8px;right:4px;border-bottom:1px solid #cfd87f;}
.list_2 .rm:hover                           {border:none;}
.list_2 .rmmail                                 {position:absolute;top:24px;right:4px;border-bottom:1px solid #cfd87f;}
.list_2 .rmmail:hover                           {border:none;}

/* @end */


/* @group Footer */
#footer                                     {height:252px;margin:38px 0 0 0;padding:38px 0 0 0;background:#0b0b0b url(../img/jabbla.bg.footer.jpg) repeat-x center bottom;}
#footer .inner                              {display:block;}
#footer h4                                  {color:#fff;font-size:1.167em;text-transform:uppercase;}
#footer p,
#footer li,
#footer a                                   {color:#c8c8c8;}
#footer p,
#footer li                                  {font-size:0.916em;}
#footer p                                   {margin:16px 0;}
#footer ul                                  {padding:0 0 0 12px;}
#footer li                                  {list-style:disc outside;padding:0 0 3px 0;}
#footer a                                   {border-bottom:1px solid #404040;}
#footer a:hover                             {color:#eee;}

#footer .col                                {float:left;width:200px;margin:0;}
#footer .col_4                              {width:300px;margin:0;text-align:right;}

#footer .social                             {display:block;padding:0;}
#footer .social li                          {list-style:none;margin:0 12px 0 0;}
#footer .social a                           {display:block;width:32px;height:32px;background:transparent url(../img/jabbla.social.png) no-repeat 0 0;text-indent:-9999px;border:none;}
#footer .social a:hover                     {background-position:-32px 0;}
#footer .social .social_2 a                 {background-position:0 -32px;}
#footer .social .social_2 a:hover           {background-position:-32px -32px;}
/* @end */

.trainingbut                          {border:1px solid #fff;}
.trainingbut a                      { padding:5px 8px 4px 8px;background:#a0b100;color:#fff;border:1px solid #9cac00;}



/* @group Z-indexes */
.carousel_item                              {z-index:210;}
.carousel_item .thumb                       {z-index:220;}
.carousel_item header,
.carousel_item .excerpt                     {z-index:230;}
#carousel .pager                            {z-index:240;}
/* @end */



/* @group CSS3 */
input,
textarea,
.button                                     {-moz-border-radius:8px;-webkit-border-radius:8px;border-radius:8px;}
.button                                     {text-shadow:0 -1px 1px rgba(98, 120, 0, 1);}

#language                                   {-moz-border-radius-bottomright:3px;-webkit-border-bottom-right-radius:3px;-moz-border-radius-bottomleft:3px;-webkit-border-bottom-left-radius:3px;border-bottom-right-radius:3px;border-bottom-left-radius:3px;}
#language a                                 {text-shadow:1px 1px 1px rgba(255, 255, 255, 1);}

#navigation a                               {-moz-border-radius:3px;-webkit-border-radius:3px;border-radius:3px;}
#navigation li                              {-moz-border-radius:4px;-webkit-border-radius:4px;border-radius:4px;}

.carousel_item h2,
.carousel_item .excerpt                     {text-shadow:-1px -1px 1px rgba(130,150,0, 1);}

#aside .block                               {-moz-border-radius-bottomleft:25px;-webkit-border-bottom-left-radius:25px;border-bottom-left-radius:25px;}
/* @end */


/* @group Hacks */
@media screen and (-webkit-min-device-pixel-ratio:0){
  .button                                   {line-height:10px;}
  input.button                              {padding:10px;}
}
/* @end */

#privacy ol {list-style: lower-alpha; margin-left: 25px;}
#privacy ol  ul {list-style: circle; margin-left: 25px;}